当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 不能启动打印管理器
帖子发表于 : 2008-07-10 15:01 

注册: 2008-03-23 14:46
帖子: 31
送出感谢: 0 次
接收感谢: 0 次
我的是8.04桌面版,不能启动打印管理器,有网友支招
sudo apt-get install gnoime-cups-manager
sudo gnome-cups-manager
执行后增加了一个打印管理器,但都不能打开


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-10 15:13 

注册: 2008-03-23 14:46
帖子: 31
送出感谢: 0 次
接收感谢: 0 次
另外,当输入 sudo /etc/init.d/cupsys restart 时,有以下提示
*Restarting Common Unix Printing System :cupsd
/usr/sbin/cupsd :symbol lookup error :/usr/sbin/cupsd :undefind symbol : _httpReadGNUTLS


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 不能启动打印管理器
帖子发表于 : 2008-12-14 10:43 

注册: 2008-08-07 13:49
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我也是,,请大家指教,,,


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 不能启动打印管理器
帖子发表于 : 2008-12-25 10:30 

注册: 2008-08-07 13:49
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我也是,,大家支点招儿,,小弟,谢过


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 不能启动打印管理器
帖子发表于 : 2008-12-25 10:57 

注册: 2006-07-09 12:22
帖子: 1331
地址: 南京
送出感谢: 0 次
接收感谢: 1
libcupsys2-gnutls10 包冲突。

卸了 libcupsys2,重装 cupsys。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 不能启动打印管理器
帖子发表于 : 2009-11-12 13:25 

注册: 2008-04-10 10:36
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
aBiNg 写道:
libcupsys2-gnutls10 包冲突。

卸了 libcupsys2,重装 cupsys。


如何卸载啊


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译